@charset "utf-8";
/* CSS Document */

/*Basic*/
body{
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size:11px;
	background-color: #f3f3f3;
	color: #60583e;
	}
.container{
	width: 100%;
	float:none;
	clear:both;
	text-align:center;
	background-color: #f3f3f3;
	}
.border{
	width:998px;
	float:none;
	clear:both;
	text-align:left;
	margin: 0px auto 0px auto;
	padding: 0px 0px 50px 0px;
	background-color: #fff;
	border: 1px solid #cecece;
	border-top: 0px;
	}

/*Banner*/
.banner{
	background-image:url("../images/banner_bg.jpg");
	background-repeat:no-repeat;
	background-position: left top;
	width: 998px;
	height: 97px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.banner_nigeria{
	background-image:url("../images/banner_bg_payone.jpg");
	background-repeat:no-repeat;
	background-position: left top;
	width: 998px;
	height: 97px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.banner_thetha{
	background-image:url("../images/banner_bg_thethathetha.jpg");
	background-repeat:no-repeat;
	background-position: left top;
	width: 998px;
	height: 97px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.bg_banner{
	height: 120px;

	}
.banner_name{
        width: 500px;
        padding: 15px 0px 0px 10px;
        clear: none;
        float: left;
        font-family: Verdana;
        font-size: 13px;
        color: #476916;
        font-weight: bold;
        }
.banner .sm_butt{
	height:19px;
	margin: 0px 0px 0px 0px;
	padding: 80px 20px 0px 0px;
	clear:none;
	float:right;
	}
.banner_nigeria .sm_butt{
	height:19px;
	margin: 0px 0px 0px 0px;
	padding: 80px 20px 0px 0px;
	clear:none;
	float:right;
	}
.banner_thetha .sm_butt{
	height:19px;
	margin: 0px 0px 0px 0px;
	padding: 80px 20px 0px 0px;
	clear:none;
	float:right;
	}
.sm_butt a{
	color: #1f619a;
	text-decoration:none;
	font-size:11px;
	height: 19px;
	line-height:19px;
	font-weight:bold;
	}

.sm_right{
	background-image:url("../images/sm_butt_right.gif");
	background-repeat:no-repeat;
	background-position: right top;
	clear:inherit;
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 5px;
	}
.sm_left{
	background-repeat:no-repeat;
	background-position: left top;
	height: 19px;
	width: 17px;
	clear:inherit;
	float:left;
	}
.sm_home{background-image:url("../images/sm_home_left.gif");}
.sm_logout{background-image:url("../images/sm_logout_left.gif");}
.sm_password{background-image:url("../images/sm_password_left.gif");}

/*Menu*/
.co_menu{
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 949px;
	height:22px;
	border-bottom: 2px solid #095190;
	}
.menu_green{
	background: url("../images/menu_bg_green.gif");
	}
.top_menu{
	float:right;
	clear:both;
	padding: 0px 0px 0px 0px;
	margin:	90px 6px 0px 0px;
	background-image: url("../images/top_menu_bg.gif");
	background-repeat: repeat-x;
	background-position: bottom left;
	height: 28px;
	}
.top_menu_item{
	float:left;
	clear:none;
	height: 28px;
	}
.top_menu_item a{
	float:left;
	clear:none;
	color: #FFF;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	padding: 3px 12px 0px 22px;
	margin:	0px 0px 0px 0px;
	}
.top_menu_item a:hover{
	color:#000;
	}

/*Details*/
.details{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-weight:bold;
	}
.details strong{
	color: #2a689f;
	padding: 0px 0px 0px 25px;
	}
.bread_crumb{
	clear:both;
	width: 949px;
	padding: 5px 0px 5px 0px;
	margin: 0px auto 0px auto;
	color: #095190;
	font-size:12px;
	}
.bread_crumb a, .bread_crumb a:visited{
	text-decoration:none;
	color: #095190;
	}
.bread_crumb a:hover{
	color:#000;
	}
.bread_crumb strong{
        font-weight: bold;
        color: #000;
}

/*Main Content*/
.main_content{
	clear:both;
	float:none;
	margin: 10px auto;
	padding: 0px 0px 20px 0px;
	width: 945px;
	min-height: 400px;
	}
.message{
	border-left: 10px solid #568e06;
	color: #568e06;
	padding: 2px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-weight:bold;
        text-align: left;
	}
.error{
	border-left: 10px solid #d60a0a;
	color: #d60a0a;
	}
.hp_left{
	clear: none;
	float:left;}

.main_content h2{
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	color: #1f619a;
	font-size:14px;
	}

.main_content h3{
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:12px;
	}

.sm_box_bott{
	clear:left;
	float:left;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	width: 360px;
	background-image:url("../images/login_bott.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
	}
.sm_box_bott_stat{
	clear:left;
	float:left;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	width: 360px;
	background-image:url("../images/login_bott.gif");
	background-position:left bottom;
	background-repeat:no-repeat;
	}
.login_top{
	width: 360px;
	height: 190px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image:url("../images/login_top.gif");
	background-position:top left;
	background-repeat:no-repeat;
	}
.sm_box_top{
	width: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image:url("../images/sm_box_top.gif");
	background-position:top left;
	background-repeat:no-repeat;
	}
.sm_box_top_stat{
	width: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image:url("../images/sm_box_top.gif");
	background-position:top left;
	background-repeat:no-repeat;
	}
.note_text{
        padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
        font-size: 12px;
        color: #000;
        }
.note_time{
        font-size: 11px;
        width: 310px;
        text-align: left;
        font-weight: bold;
        text-decoration: underline;
        color: #000;
        padding: 5px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
        }
.note_body{
        height: 80px;
        overflow: auto;
        width: 310px;
        padding: 0px 20px 0px 20px;
	margin: 0px 0px 0px 0px;
        }
.top_space{
        margin: 10px 0px 0px 0px;
        }
.top_space_stat{
        margin: 10px 0px 0px 0px;
        margin-bottom: 15px;
        }
.sm_box_bott h1{
	font-size:22px;
	padding: 20px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	color: #1f619a;
	}
.sm_box_bott_stat h1{
	font-size:22px;
	padding: 20px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	color: #d60a0a;
	}
.sm_box_top h1{
	font-size:18px;
	padding: 15px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	color: #d60a0a;
	}
.sm_box_top_stat h1{
	font-size:18px;
	padding: 15px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
	color: #1F619A;
	}
.sm_box_top_stat h3{
	font-size:14px;
	padding: 15px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
        text-align: center;
        color: #000;
	}
.tab_login{
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 20px;
	}
.tab_login td, .tab_login th{
	padding: 5px;
	}
.bg_box{
	float: right;
	clear: none;
	width: 560px;
	background-image: url("../images/bg_box_bg.gif");
	background-position:top left;
	background-repeat:repeat-y;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	}
.bg_top{
	float: left;
	clear: none;
	width:560px;
	background-image: url("../images/bg_box_top.gif");
	background-position:top left;
	background-repeat:no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
.bg_bott{
	float: left;
	clear: none;
	width:560px;
	min-height: 200px;
	background-image: url("../images/bg_box_bott.gif");
	background-position:bottom left;
	background-repeat:no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align:center;
	}
.bg_content{
	text-align:left;
	width: 520px;
	padding: 0px 0px 0px 0px;
	margin: 15px auto;
	}
.bg_image{
	background-position:top left;
	background-repeat:no-repeat;
	text-align:left;
	width: 356px;
	min-height: 261px;
	padding: 100px 0px 0px 165px;
	margin: 20px auto;
}
.bg_content h2{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #1f619a;
	font-size:16px;
	}

/*Notes*/
.note_frame{
	clear:both;
	float:left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	}
.note_area{
	clear:both;
	float:left;
	width: 100%;
	border: 1px solid #5d99ce;
	border-top: 1px solid #095190;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
.note_menu{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear:both;
	float:left;
	width: 100%;
	height: 25px;
	}
.note_tab{
	padding: 0px 0px 0px 0px;
	margin: 0px 2px 0px 0px;
	clear:none;
	float:left;
	height:inherit;
	background-image:url("../images/note_tab_r_0.gif");
	background-position: right top;
	background-repeat:no-repeat;
	}
.note_tab_l{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	clear:both;
	float:left;
	height:inherit;
	background-image:url("../images/note_tab_l_0.gif");
	background-position: left top;
	background-repeat:no-repeat;
	}
.selected{background-image:url("../images/note_tab_r_1.gif");}
.selected .note_tab_l{background-image:url("../images/note_tab_l_1.gif");}
.note_tab a{
	clear:both;
	float:left;
	padding: 5px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	font-size:11px;
	color: #095190;
	font-weight:bold;
	text-decoration:none;
	}
.selected a{color: #095190; font-weight:bold;}
.note_tab a:hover{color: #000;}
.inactive a, .inactive a:hover{color:#999;}
.username, .password{width: 150px;}

.item_list{
    height:             350px;
    width:              100%;
    border:             1px solid #dddddd;
}
.item_list table{
    background-color:   #f6faff;
    }
.item_list_scroller{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             308px;
    width:              700px;
    }
.item_list_scroller table{
    width: 680px;
}
.item_list_scroller_wide{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             308px;
    width:              800px;
    }
.item_list_scroller_wide table{
    width: 780px;
}
.item_list_scroller_wide_c{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             308px;
    width:              890px;
    }
.item_list_scroller_wide_c table{
    width: 880px;
}
.item_list th{
        padding: 5px 2px 5px 2px;
        text-align: right;
        border-bottom: 1px solid #dddddd;
    }
.item_list td{
        padding: 2px 2px 2px 2px;
        border-bottom: 1px solid #dddddd;
    }
.item_list1{
    height:             330px;
    width:              100%;
    border:             1px solid #dddddd;
}
.item_list1 table{
    background-color:   #f6faff;
    }
.item_list_scroller1{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             290px;
    width:              700px;
    }
.item_list_scroller1 table{
    width: 680px;
}
.item_list1 th{
        padding: 5px 2px 5px 2px;
        text-align: right;
        border-bottom: 1px solid #dddddd;
    }
.item_list1 td{
        padding: 2px 2px 2px 2px;
        border-bottom: 1px solid #dddddd;
    }

.tabs_tabel_h{
    width: 700px;
    font-weight: bold;
    background-color:   #f6faff;
}
.tabs_tabel_h td{
    border: none;
}

.tabs_tabel_h_wide{
    width: 800px;
    font-weight: bold;
    background-color:   #f6faff;
}
.tabs_tabel_h_wide td{
    border: none;
}
.tabs_tabel_h_wide_c{
    width: 900px;
    font-weight: bold;
    background-color:   #f6faff;
}
.tabs_tabel_h_wide_c td{
    border: none;
}

.table_01_td{
    padding: 1px 5px;
    background-color:   #f1f4f6;

}
.tab_h1{
    font-weight: bold;
    background-color:   #c9e4fb;
    background-image: url("../images/bg_tab_h1.gif");
    background-repeat: repeat-x;
    background-position: center left;
    color: #04468c;
    border-bottom: 1px solid #fff;
    padding: 2px 5px;
}
/*Big List Table*/
.big_tab{
   height:             570px;
   background-color: #ced9e7;
   margin: 0px 0px 5px 0px;
}
.big_tab .tabs_tabel_h{
    width: 430px;
    background-color:   #ced9e7;

}
.big_tab .item_list_scroller1{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             538px;
    width:              430px;
    aborder: 1px groove #99bbe8;
    background-color: #ffffff;
    }
.big_tab .item_list_scroller1 table{
    width: 410px;
}
.big_tab .tabs_tabel{
    width:100%;
    background-color:   #ced9e7;
}
.big_tab .tag_object{
    width: 100%;
    background-color: #ced9e7;
    height: 520px;
}

.big_tab1{
   height:             570px;
   background-color: #ced9e7;
   margin: 0px 0px 5px 0px;
}
.big_tab1 .tabs_tabel_h1{1
    width: 930px;
    background-color:   #ced9e7;

}
.big_tab1 .item_list_scroller2{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             538px;
    width:              930px;
    aborder: 1px groove #99bbe8;
    background-color: #ffffff;
    }
.big_tab1 .item_list_scroller2 table{
    width: 910px;
}
.big_tab1 .tabs_tabel1{
    width:100%;
    background-color:   #ced9e7;
}
.big_tab1 .tag_object1{
    width: 100%;
    background-color: #ced9e7;
    height: 520px;
}


.space_before{ padding: 10px 5px 2px 5px;}
.space_after{ padding: 2px 5px 10px 5px;}
.check{text-align: center; }
.check-right{margin: 2px 5px 2px 0px;}
.item_list .head{text-align: left;}
.tabs_input{width: 100px;}
.tabs_input_small{
    width: 80px;
    font-family: inherit;
    height: 20px;
    padding: 1px 3px;
    border: 1px solid #7aabd4;
    color: #60583e;
}
.purchase_order_item{
    width: 600px;
    float: left;
    margin: 0px 0px 5px 50px;
    padding: 0px;
    background-color: #ebf3fd;
    border: 1px solid #99bbe8;
}
.purchase_order_item_table{
    width: 100%;
}
.purchase_order_item_table td{
    border-bottom:1px solid #fff;
    padding: 3px 5px;
}
.purchase_order_item_table th{
    text-align: right;
    background-color: #cbe8ff;
    font-weight: bold;
    padding: 3px 5px;
}
/*Widget*/
.widget{
	float:left;
	clear: none;
	border: 1px solid #bcbcbc;
	width: 460px;
	padding: 0px 0px 0px 0px;
	margin: 0px 5px 10px 5px;
	}
.widget .top{
	background-image: url("../images/widget_top_bg.gif");
	height: 15px;
	}
.widget_footer{
	float: left;
	clear: none;
	width: 100%;
	margin: 10px 0px 10px 0px;
}
.widget_footer_in{
	float: none;
	clear: none;
	border: 1px solid red;
	width: 100%;
}
.main_content .sm_butt{
	height:19px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	clear:none;
	float:right;
	}
.main_content .sm_butt a{
	color: #737373;
	text-decoration:none;
	font-size:11px;
	height: 19px;
	line-height:19px;
	font-weight:bold;
	}
.sm_widget{background-image:url("../images/sm_widget_left.gif");}
.widget_base{
    awidth:945px;
    width:750px;
    border: 1px solid #99BBE8;
    padding: 0px 0px 20px 0px;
    text-align:center;
    margin: 0px auto;
    background-image: url(../images/opaque.png);
}
.widget_base h1{
    width:700px;
    font-size: 24px;
    margin: 20px auto;
    text-align:left;
    color: #bd0a0a;
}
.widget_base h1 img{
    display: block;
    float: left;
    clear: none;
}
.widget_base .text{
    width:700px;
    font-size: 12px;
    margin: 0px auto;
    text-align:left;
}
.widget_base .text table{
    margin: 0px auto;
    text-align:left;
}
.center_in{
    width: 100%;
    text-align: center;
}

.intro_base{
    width:945px;
    border: 1px solid #99BBE8;
    padding: 0px 0px 20px 0px;
    text-align:center;
    margin: 0px auto;
    background-image: url(../images/opaque.png);
}
.intro_base h1{
    width:500px;
    font-size: 24px;
    margin: 20px auto;
    text-align:left;
    color: #bd0a0a;
}
.intro_base h1 img{
    display: block;
    float: left;
    clear: none;
}
.intro_base .text{
    width:900px;
    font-size: 12px;
    margin: 0px auto;
    text-align:left;
}
.intro_base .text table{
    margin: 0px auto;
    text-align:left;
}

.bott_border{
	padding-bottom: 10px;
	border-bottom: 1px solid red;
}
.top .left{
	padding: 0px 0px 0px 10px;
	font-weight:bold;
	float: left;
	clear: none;
	}
.top .right{
	float: right;
	clear: none;
	}
.top .right a{
	padding: 0px;
	margin: 0px;
	}
.top_right_input{
	padding: 1px 2px 0px 0px;
	}
.widget_body{
	height: 200px;
	background-image:url("../images/widget_body_bg.gif");
	background-repeat:repeat-x;
	background-position:bottom left;
	}
.widget_top_butt{
	border: none;
	font-size:10px;
	line-height: 10px;
	height:13px;
	background-color: transparent;
	cursor:pointer;
	padding: 1px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: #60583e;
	}
.widget_top_butt:hover{
	color:#000;
	}
.hidden{
	display: none;
	}
.widget_smoke{
	background-image:url("../images/widget_smoke.jpg");
	background-repeat:no-repeat;
	background-position:bottom right;
	}

/*Form*/
.form{
	width: 740px;
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
	}
.form_large{
	width: 840px;
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
	}
.form_large_c{
	width: 920px;
	margin: 10px auto;
	padding: 0px 0px 0px 0px;
	text-align:center;
	}
.form_tab{
	margin:20px auto 40px auto;
	}
.form_tab_small{
	margin:15px auto 15px auto;
	}
.form th{
	padding-right:10px;
	padding-left: 10px;
	text-align:right;
	font-weight:normal;
}
.form_large th{
	padding-right:10px;
	padding-left: 10px;
	text-align:right;
	font-weight:normal;
}
.form_large_c th{
	padding-right:10px;
	padding-left: 10px;
	text-align:right;
	font-weight:normal;
}
.form_tab td{
	padding-bottom:1px;
}
.form_tab_reg{
	margin:10px auto 10px auto;
	}
.form_tab_reg th{
	padding-right:10px;
	padding-left: 10px;
	text-align:right;
	font-weight:normal;
}
.form_tab_reg td{
	padding-bottom:3px;
}
.form_img td{
	padding: 2px;
	border: 1px solid #7aabd4;
	background-image: url("../images/blank_person.gif");
	background-position:2px 2px;
	background-repeat:no-repeat;
	}
.form_input{
        font-family: inherit;
	width: 230px;
	height: 20px;
	padding: 1px 3px;
	border: 1px solid #7aabd4;
	color: #60583e;
	}
.form_input_variable{
        font-family: inherit;
	height: 20px;
	padding: 1px 3px;
	border: 1px solid #7aabd4;
	color: #60583e;
	}
.form_input_small{
        font-family: inherit;
	width: 115px;
	height: 20px;
	padding: 1px 3px;
	border: 1px solid #7aabd4;
	color: #60583e;
	}
.form_input_front{
        font-family: inherit;
	width: 210px;
	height: 20px;
	padding: 1px 3px;
	border: 1px solid #7aabd4;
	color: #60583e;
	}
.form_input_table_large{
        font-family: inherit;
	width: 100px;
	height: 20px;
	padding: 0px 0px;
	border: 1px solid #7aabd4;
	color: #60583e;
	}
.max_width{width: 98%;}
.form_spacer{ height:8px;}
.form_spacer_small{ height:4px;}
.form_date_div{ height:22px; width: 230px;}
.info_field{height:22px; text-align: left; font-size: 18px; font-weight: bold;}
.form_email{
        background-color: #add3f4;
    	background-image: url("../images/email_bg.gif");
	background-position: top left;
	background-repeat:repeat-x;
}
.form_email b{color: #2A689F;}
.border_1{
    border:1px solid #a3c8e6;
    width: 100%;
}

.required{
	background-color: #fffee8;
	}
.form_input[readonly]{background-color: #fff; border: 1px solid #e5e3d9;}
.form_input[disabled]{background-color: #fff; border: 1px solid #e5e3d9;}
.form_input_small[readonly]{background-color: #fff; border: 1px solid #e5e3d9;}
.form_input_small[disabled]{background-color: #fff; border: 1px solid #e5e3d9;}
.form_input_variable[readonly]{background-color: #fff; border: 1px solid #e5e3d9;}
.form_input_variable[disabled]{background-color: #fff; border: 1px solid #e5e3d9;}
.tabs_input[readonly]{background-color: #fff; border: 1px solid #e5e3d9;}
.tabs_input[disabled]{background-color: #fff; border: 1px solid #e5e3d9;}

.table_head{
    padding: 2px;
    background-color: #c9dcec;
    text-align: center;
    font-weight: bold;
    border: 1px solid #fff;
    color: #1B5E98;
    background-image: url("../images/index_th_bg1.gif");
    background-repeat: repeat-x;
}
.table_cell{
    padding: 2px;
    text-align: center;
    border: 1px solid #fff;
}
.table_cell input{
    text-align: left;
    background-color: #fff;
}
.table_uneven{
    background-color: #f1f5f8;
}

.vendbutton{
    	margin: 10px;
	background-image: url("../images/Test.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100px 100px;
    	font-weight:bold;
	color: #296098;
        width: 100px;
        height: 100px;
        float: left;       
        position: relative;
	cursor:pointer;
	}
        
.vendbutton:hover{
	margin: 10px;
	background-image: url("../images/Button2.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100px 100px;
	color:#000;
	cursor:pointer;
        width: 100px;
        height: 100px;
}
.reprintbutton{
    	margin: 10px;
        background-image: url("../images/menu_bg.gif");
        background-size:        1px 30px;
	background-repeat:      repeat-x;        
	/* background-image: url("../images/Test.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 600px 100px; */
    	font-weight:bold;
	color: #296098;
        width: 600px;
        height: 30px;
        float: left;       
        position: relative;
	cursor:pointer;
        /*border-top:             1px solid #99bbe8;*/
        border-style: solid;
        border-width: 1px;        
        border-color: #99bbe8;
	}
        
.reprintbutton:hover{
	margin: 10px;
	/* background-image: url("../images/Button2.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 600px 100px; */
        background:		#7fbbef;
	color:#000;
        /*background-color:#99bbe8;*/
	cursor:pointer;
        width: 600px;
        height: 30px;
        border-style: solid;
        border-width: 1px;        
        border-color: #99bbe8;
}
.emptybutton{
    	margin: 10px;
	/*background-image: url("../images/BackButtonHover.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100px 100px;*/
    	font-weight:bold;
	color: #296098;
        width: 100px;
        height: 100px;
        float: left;       
        position: relative;
	/*cursor:pointer;*/
	}
.vendBackbutton{
    	margin: 10px;
	background-image: url("../images/BackButtonHover.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100px 100px;
    	font-weight:bold;
	color: #296098;
        width: 100px;
        height: 100px;
        float: left;       
        position: relative;
	cursor:pointer;
	}
        
.vendBackbutton:hover{
	margin: 10px;
	background-image: url("../images/BackButton.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100px 100px;
	color:#000;
	cursor:pointer;
        width: 100px;
        height: 100px;
}
.vendAcceptbutton{
    	margin: 10px;
	background-image: url("../images/CorrectHoverButton.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 70px 70px;
    	font-weight:bold;
	color: #296098;
        width: 70px;
        height: 70px;
        float: left;       
        position: relative;
	cursor:pointer;
	}
        
.vendAcceptbutton:hover{
	margin: 10px;
	background-image: url("../images/CorrectButton.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 70px 70px;
	color:#000;
	cursor:pointer;
        width: 70px;
        height: 70px;
}
.vendCancelbutton{
    	margin: 10px;
	background-image: url("../images/InCorrectHoverButton.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 70px 70px;
    	font-weight:bold;
	color: #296098;
        width: 70px;
        height: 70px;
        float: left;       
        position: relative;
	cursor:pointer;
	}
        
.vendCancelbutton:hover{
	margin: 10px;
	background-image: url("../images/InCorrectButton.png");
        background-repeat: no-repeat;
        background-position: center;
        background-size: 70px 70px;
	color:#000;
	cursor:pointer;
        width: 70px;
        height: 70px;
}

.button{
	padding: 3px 15px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-image: url("../images/button_bg.gif");
	font-weight:bold;
	color: #858383;
	border: 1px solid #858383;
	cursor:pointer;
	}
.button:hover{
	background-image: url("../images/button_bg1.gif");
	color:#000;
}
.flashArea{
	width:100%;
	padding: 10px 0px;
	margin: 0px;
}
.bold{
	font-weight:bold;
}

#pdf {
        width: 740px;
        height: 400px;
        border: 1px solid #6699FF;
        z-index: 0;
}

#pdf p {
   padding: 1em;
   z-index: 0;
}

#pdf object {
   display: block;
   border: solid 1px #6699FF;
   z-index: 0;
}

/*Report*/
.report_view{
    clear: both;
    width: 620px;
    padding: 10px;
    margin: 0px auto;
    border: 1px solid #04468C;
}
.report_view table{
    width: 100%;
}
.download_file{
    clear: both;
    width: 620px;
    text-align:center;
    padding: 10px;
    margin: 0px auto;

}
.download_file a{
    display: block;
    clear: none;
    padding: 0px 0px 0px 0px;
    color: #3e6900;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    border: none;
}
.download_file a:hover{
    color:#000000;
}
/*Button Bar*/
.butt_bar{
	float: none;
	clear: both;
	width: 100%;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
.butt_left{
	float: left;
	clear: none;
	}
.butt_right{
	float: right;
	clear: none;
	}
.butt_right input{
	float: left;
	clear: none;
	}
.butt_right	.form_input{
	margin: 5px 10px 0px 0px;
	}
.butt_search{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
.bott_buttons{
		padding: 10px 0px 0px 0px;}
/*Index*/
.index{
	float: none;
	clear: both;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border: 1px solid #82bdf1;
	}
.index table{
	width: 100%;
	}
.index_th{
	background-color: #efefef;
	background-image:url("../images/index_th_bg.gif");
	background-repeat:repeat-x;
	background-position:bottom left;
	height: 23px;
	text-align:left;
	padding-left: 10px;
	border-bottom: 1px solid #aca9a0;
	border-right: 1px solid #aca9a0;
}
.index th:hover, .index_th_selected{
	background-color: #e2edf7;
	background-image:url(images/index_th_bg1.gif);
	background-repeat:repeat-x;
}
.index td{
	padding-left: 10px;
	height: 20px;
	border-bottom: 1px solid #e0dfdc;
}
.index tr:hover{
	background-color: #e3eef7;
	background-image: url("../images/index_tr1.gif");
	background-repeat:repeat-x;
	background-position:bottom left;
	cursor:pointer;
	}
.index_foot{
	background-color: #cde5f9;
	background-image:url(images/index_foot_bg.gif);
	background-repeat:repeat-x;
	height:23px;
	border-top: 1px solid #82bdf1;
	}
.index_foot span{
	padding: 5px;
	clear: none;
	display:inline;
}
.index_foot .left{
	float: left;
	padding: 2px 0px 0px 10px;
}
.index_foot .center{
	float: left;
	padding: 2px 0px 0px 250px;
}
.index_foot .right{
	float: right;
	padding: 5px 5px 0px 0px;
}
.index_foot_input, .index_foot_select{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size:12px;
	text-align:right;
	display:inline;
	}
.index_foot_select{
	width: 50px;
	}
.index_foot_input{
	width: 20px;
	}
.index_foot_butt{
	margin: 3px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	display:inline;
	}
.no_right_border{ border-right:0px solid #aca9a0;}

/*Footer*/
.footer{
	clear:both;
	float:none;
	background: url("../images/footer_top.gif");
	background-repeat:no-repeat;
	background-position: top left;
	width:980px;
	text-align:center;
	padding: 20px 0px 0px 0px;
	font-size:10px;
	margin: 0px auto;
}
.footer a, .footer a:visited{
	color: #60583e;
	text-decoration:none;
	}
.footer a:hover{color:#000;}

/*Overriding*/
.sm_butt a:hover{
	color:#000;
	}
.green_bg{
	background-image:url("../images/butt_green_bg.gif");
	color: #ffffff;
	border: 1px solid #76b31d;
	}
.note_area .index{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:none;
	text-align:left;
	}
.note_area .index th{text-align:left;}
.center{text-align: center;}
.right{text-align: right!important;}
.left{text-align: left;}
.bold{font-weight:bold;}
.red{color: #d60a0a;}
.green{color: #6a9f1e;}
.black{color: #000;}
.f_right{float: right;}
.f_left{float: left;}

.no-icon{display: none;}
.border_right{border-right: 1px solid #DDD;}
.no_border{ border-width: 0px!important;}

/*Sitemanager Contractor*/
.scm_left_side{
    margin: 10px 0px 10px 10px;
    clear: none;
    float: left;
    width: 450px;
    height: 600px;
}
.scm_right_side{
    margin: 10px 0px 0px 0px;
    border:1px solid #99BBE8;
    width: 438px;
    height: 600px;
    clear: none;
    float: left;
}
.scm_right_side h1{
    background-image: url(../images/index_th_bg1.gif);
    color: #1B5E98;
    width: 100%;
    padding:5px 10px;
}
.scm_detail_table{
    width: 400px;
    margin: 10px;
}
.scm_detail_table th{
    text-align: right;
    vertical-align: top;
    padding-right: 10px;
    font-weight: bold;
    padding: 5px;
}
.scm_detail_table textarea{
    width: 250px;
    height: 40px;
}
.scm_detail_table td{
    padding: 5px;
}
.scm_detail_table .contr_h{
    font-size: 14px;
    color: #1B5E98;
    font-weight: bold;
}
.scm_worker_table{
    width: 400px;
    margin: 10px 0px 0px 10px;
    table-layout:fixed;
    background-color:#ced9e7;
    font-weight: bold;
    border: 1px solid #99BBE8;
    border-bottom: none;
}
.scm_worker_table td{ padding: 2px 2px 2px 2px;}
.scm_worker_table_body{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 10px;
    overflow:auto;
    height:420px;
    width:400px;
    border: 1px solid #99BBE8;
    border-top: none;
}

.scm_worker_table_body td{
    padding: 2px;
}
.scm_worker_table_body .inactive{color: grey; background-color: #fff;}

/*Salesmanager Pricingmanager*/
.spm_full_side{
    margin: 10px 0px 10px 0px;
    clear: none;
    float: left;
    width: 945px;
    height: 600px;
    overflow: auto;
    border: 1px solid #99BBE8;
    background-color:   #CED9E7;
}
.pricingmanager_date{
    margin: 0px;
    padding: 0px;
}
.pricingmanager_date td{border: none!important;}
.pricingmanager_date input{
    margin: 0px;
    padding: 0px;
    width: 65px;
    height: 15px;
    border: 1px solid #7f9db9;
    font-size: 10px;
}
.pricingmanager_blank_date{
    background: url(../images/date_infinity.gif) right no-repeat;
}
.pricingmanager_date input[readonly]{
    border: 1px solid #bfcedc;
    color: #7d7d7d;
}
.pricemanger_spacer{
    line-height: 1px;
    height: 2px;
    font-size: 1px;
}
.pricemanager_arrow{
    width: 18px;
    background: url(../images/date_arrow.gif) center right no-repeat;
}
.pricingmanager_discount{
    padding:0px 5px 0px 5px;
    background-color: #ecf1fa;
}
.pm_h{width:930px; font-weight: bold; margin: 3px 0px 0px 0px; height:16px; background-color:  #fff;}
.pm_row0{ background-color: #F6FAFF; border-bottom: 1px solid #ddd;}
.pm_row1{background-color: #fff; border-bottom: 1px solid #ddd;}
.pm_list_table{

    padding: 0px 0px 0px 5px;
    border:             1px solid #ddd;
    }
.pm_item_list{
    width:              930px;
     abackground-color:  #fff;
}
.pm_item_list_scroller{
    overflow:		-moz-scrollbars-vertical;
    overflow-y:		auto;
    height:             555px;
    width:              930px;
    background-color:   #fff;
}
.sm{
   width: 55px!important;
   text-align: right;
   font-size: 10px!important;
   line-height: 11px;
}
.makedate{
    cursor: pointer;
}
.tab_tax{
    width: 20px!important;
    height: 15px!important;
    text-align: right;
    line-height: 15px;
}
.paginator{
    float: right;
    clear: both;
    text-align: right;
    height: 17px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin: 0px;
    padding: 3px 0px 0px 0px;
}
.paginator input{
    cursor: pointer;
    padding: 0px 2px;
    background-image: none;
    background-color: transparent;
    text-decoration: underline;
    border: none;
    color: blue;
    height: 20px;
    line-height: 20px;
}


/*menu */
.own-background div, .own-background{
    border:none;
    background-color: #7da6d9;
    padding: 0 0px 0px 0;
    width:260px;
    margin: 0;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-padding-start: 0px;
    -webkit-margin-start: 0px;
    line-height: 19px;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none;
}
.own-background div div{padding: 0 0px 0px 0;}
.own-background-body div, .own-background-body div div, .own-background-body{
    background-color: transparent!important;
}/*bg rounder bottom, shaddow*/
.own-background-body-default div, .own-background-body-default div div, .own-background-body-default{
    background-image: inherit;
    background-repeat: inherit;
    background-color: transparent;
}

.own-over hover{
    background-color: #7FBBEF;
    background-image: none;
    color: #000
}

.own-menu-item{
    line-height: 19px;
    padding: 0px 10px 0px 10px;
    margin: 0;
    background-color: #B4D8F7;
    border-left: 1px solid #CFDEFF;
    border-top: 1px solid #CFDEFF;
}
.own-menu-item a{
    padding-top: 7px;
    padding-left: 10px;
    line-height: 19px;
    margin: 0;
    background-color: #B4D8F7;
    border: 1px solid #a9cbf5;
    border-top: 1px solid #B4D8F7;
    /*border-left: 1px solid #CFDEFF;
    border-right: 1px solid #CFDEFF;
    border-top: 1px solid #CFDEFF;*/
}
.own-menu-item span{
    color:#1B5E98;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.own-chart-item{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.own-chart-item text tspan{
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}

.own-toolbar div, .own-toolbar{
    background-color: transparent;
    background-image: none;
}
.own-toolbar a{background-color: transparent;}

.own-button div, .own-button{
    background-image:url("../images/menu_bg.gif")!important;
    background-repeat: repeat-x!important;
    border-left: 1px solid white!important;
    border-top: 1px solid #CFDEFF!important;
    line-height: 19px;
    color: #60583e;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 0px 10px 0px 10px;
}
.own-button div input, .own-button input, .own-button button{
    background-color: transparent;
    background-image:none;
    line-height: 19px;
    color: #1B5E98;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    border:none;
    border-top-width: 0px;
    border-bottom-width: 0px;
    padding: 0px 0px 0px 0px
}
.own-button:hover button, .own-button:hover input,
.own-button:hover div input, .own-button:hover div,
.own-button:hover{
    background-color: #7FBBEF!important;
    background-image: none!important;
    color: #000!important
}
.own-button:active button:active{
    background-color: #7FBBEF!important;
    background-image: none!important;
    color: #000!important
}

.own-greenbutton div, .own-greenbutton{
    background-image:url("../images/menu_bg_green.gif")!important;
    background-repeat: repeat-x!important;
    border-left: 1px solid #d5fb9d!important;
    border-top: 1px solid #d5fb9d!important;
    line-height: 19px;
    color: #60583e;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    border:none;
    padding: 0px 10px 0px 10px;
}
.own-greenbutton div input, .own-greenbutton input, .own-greenbutton button{
    background-color: transparent;
    background-image:none;
    line-height: 19px;
    color: #1B5E98;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    border:none;
    border-top-width: 0px;
    border-bottom-width: 0px;
    padding: 0px 0px 0px 0px
}
.own-greenbutton:hover button, .own-greenbutton:hover input,
.own-greenbutton:hover div input, .own-greenbutton:hover div,
.own-greenbutton:hover{
    background-color: #79b81e!important;
    background-image: none!important;
    color: #000!important
}
.own-greenbutton:active button:active{
    background-color: #79b81e;
    background-image: none;
    color: #000
}
.own-greenmenu-item{
    line-height: 19px;
    padding: 0px 10px 0px 10px;
    margin: 0;
    background-color: #BEF174;
    border-left: 1px solid white;
    border-top: 1px solid #d5fb9d;
}
.own-greenmenu-item a{
    padding-top: 7px;
    padding-left: 10px;
    line-height: 19px;
    margin: 0;
    background-color: #BEF174;
    border: 1px solid #d5fb9d;
    border-top: 1px solid #BEF174;
    /*border-left: 1px solid #d5fb9d;
    border-top: 1px solid #d5fb9d;*/
}
.own-greenmenu-item span{
    color:#1B5E98;
    font-weight: bold;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
.erf_highlight, .erf_chooser, .erf_label{
    background-color: #ebf1fd;
}

.erf_chooser{
    padding: 10px;
}
.erf_label{
    font-size: 20px;
}
.erf_enter{
    padding: 3px;
    width: 230px;
    font-size: 20px;
    border: 1px solid #7AABD4;
}

.flypicker{
    height:50px;
    text-align:left;
    overflow: auto;
    background-color: #f9fbfe;
    border: 1px solid #bcd8ef;
}
.flypicker a{
    display: block;
    float: left;
    clear: none;
    margin: 0px;
    width: 100%;
    padding: 2px 5px 2px 5px;
    text-align:left;
    text-decoration: none;
    color: #60583E;
}
.flypicker a:hover{
    background-color: #bcd8ef;
}
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}

.pbutt {
   margin: 0;
   position: absolute;               /* 2 */
   top: 50%;                         /* 3 */
   transform: translate(0, -50%) 
}